.hidden {
	display:none;
}

body { 
	padding:0; 
	margin:0;
	width:100%;
	height:288px;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	border-top: 2px solid #791001;
	border-bottom:1px solid #ccc;
}

.hero { height: 60px;
	width:240px;
	background-position:0px 0px;
	float:left;
	border:0;
}



a {
	text-decoration:none;
	color:#464646;
}


a:hover .action {
	text-decoration:underline;
}

a:hover .maintext {
	text-decoration:underline;
}


.hero img {
	display: none;
}

.subhero {color:#791001;
	padding-top:0px;
}


.wrapper {
	padding-left:5px;
	min-width:240px;
	width:240px;
	height:268px;
	overflow: hidden;
	position: relative;
	text-align: left;

	margin-top:10px;
}


.text {	min-height:60px;
	margin-left: -5px;
	cursor:pointer;
	width:94%;
	padding: 3px 0px;
	height:auto !important;
	line-height:1.3em;
	background: url(http://static.cdn-seekingalpha.com/images/homepage/home_page_dot.gif?1387450552) no-repeat scroll 0 9px transparent;
	list-style: none outside none;
	margin-bottom: 9px;
	padding-left: 8px;
	margin-left:0px
}




.maintext {
	color: #024999;
	display: block;
	font-family: arial, helvetica, clean, sans-serif;
	font-size: 12px;
	line-height: 1.3em;
	font-weight:bold;
}

.dianomi_provider_short {
color: #959595;
font-size: 11px;
font-weight: normal;
text-decoration: none;}


.action{
	display:none !important;
	color: rgb(85, 7, 92);
	cursor: auto;
	display: block;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	height: 15px;
	margin-left: 5px;
}


.heading_top,
.heading {
	display: none;
}


.line2 {
	color: #2d2d2d;
	font-family: arial, helvetica, clean, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	padding: 0 0 9px;
	text-transform:uppercase;
}



.logohover{width:80px;
height:12px;
position:absolute;
left:167px;
top:255px;
padding-bottom:0px;
display:inline;-webkit-transition: background 300ms ease-in-out 0s;
-moz-transition: background 400ms ease-in-out 0s;
-o-transition: background 400ms ease-in-out 0s;
transition: background 400ms ease-in-out 0s;
z-index:1;}

.logohover:hover{
background: url('/img/uploads/Ufe3LcCoyKoAADivRIsAAAAC.png');
background-repeat:no-repeat;
background-position:right;
display:inline;
padding:0px;
background-color:#fff;
height:12px;
background-size:54px 10px;

}

.sub-line2 {
overflow: hidden;
top:255px;
left:177px;
position:absolute;
font-size:10px;height:1.3em;
color:#ccc;
width:80px;
height:11px; 
padding-bottom:0px;
z-index:-1; }

